﻿body { margin: 0; padding: 0; background-color: #000; color: #000; font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; font-size: 14px; }
img { border: none; }
h1 { font-size: 22px; color: #000; }
h2 { margin: 6px 0; font-size: 18px; color: #700 }
h3 { margin: 4px 0; font-size: 15px; color: #400; }
h4 { margin: 4px 0; font-size: 14px; color: #400; }
a { color: #400; }
ul { margin-top: 5px; padding-left: 24px; }
li { list-style-image: url('../img/list.png'); margin: 5px 0; }

#page { position: relative; width: 1280px; margin: auto; background: transparent url('../img/background.jpg') repeat left top; overflow: hidden; }

#head { height: 300px; background: transparent url('../img/menu-background.png') no-repeat center top; text-align: center; }
#logo { height: 200px; margin-top: 25px; }

#menu { position: absolute; left: 0; width: 1280px; height:44px; top: 201px; }
#menu ul { width: 990px; margin: 0 auto; padding:0; list-style:none;  }
#menu ul li { height: 44px; margin: 0; padding: 0 24px; float:left; list-style: none; }
#menu ul li.active { background: transparent url('../img/active-menu-background.png') repeat-x left bottom;  }
#menu a { line-height: 44px; font-size: 18px; text-decoration: none; color: #fff; }

#main { background: transparent url('../img/content-background.png') repeat-y left top; }


#sidebar { width: 240px; float: left; }

#content { width: 960px; margin: 0 40px; float: right; }
#content th { text-align: left; }

#contentLeft { width: 460px; margin-right: 20px; float: left; }
#contentRight { width: 460px; margin-left: 20px; float: left; }


#foot { width: 1280px; margin: auto; font-size: 11px; line-height: 22px; color: #fff; }
#foot a { color: #fff; }
#foot .mapaStranek { float: left; }
#foot .realizace { float: right; }

.galleryImage { width: 320px; margin: 10px 0px; float: left; text-align: center; }
.galleryImageLeft { width: 31px; height: 213px; float: left; background: transparent url('../img/gallery-image-left.png') no-repeat top left; }
.galleryImageCenter { height: 213px; float: left; background: transparent url('../img/gallery-image-center.png') no-repeat top left; }
.galleryImageCenter img { margin-top: 10px; }
.galleryImageRight { width: 33px; height: 213px; float: left; background: transparent url('../img/gallery-image-right.png') no-repeat top left; }


.floatLeft { float: left; margin-right: 20px; }
.floatRight { float: right; margin-left: 20px; }
.clearBoth { clear: both; overflow: hidden; }
.displayNone { display: none; }

.klasaProdukt { width: 405px; height: 210px; left: -290px; background: transparent url('../img/klasa-produkt.png') no-repeat left center; position: relative; }
.klasaProdukt div { margin-left: 20px; width: 270px; height: 130px; overflow: hidden; }
.klasaProdukt h3 { margin-top: 50px; margin-bottom: 0; color: #f9ecba; font-size: 14px; }
.klasaProdukt p { margin-top: 0; color: #f9ecba; font-size: 12px; line-height: 14px; }
.klasaProdukt img.klobasa { margin-top: -130px; margin-left: 304px; }
.klasaProdukt img.sunka { margin-top: -130px; margin-left: 304px; }
.klasaProdukt img.klobasa2 { margin-top: -130px; margin-left: 280px; }
.klasaProdukt img.parky { margin-top: -130px; margin-left: 290px; }

.klasa { width: 220px; margin-left: 20px; color: #fff; font-size: 10px; line-height: 14px; }
.klasa img { float: left; margin-right: 10px; }
.klasa h3 { margin: 0; font-size: 13px; color: #fff; }
.klasa p { margin: 0; }